---
- block:
    - name: Confirm deletion
      pause:
        prompt: |
          Warning delete files ?
          RETURN to continue

    - name: find and remove
      import_tasks: remove-file.yml
  when: remove_file | bool
